{
	"name": "novvum-mui",
	"version": "1.2.0",
	"private": true,
	"dependencies": {
		"@material-ui/core": "1.2.0",
		"@material-ui/icons": "1.1.0",
		"@types/googlemaps": "3.30.8",
		"@types/markerclustererplus": "2.1.33",
		"ajv": "6.5.0",
		"chartist": "0.10.1",
		"history": "4.7.2",
		"moment": "2.22.1",
		"node-sass-chokidar": "1.3.0",
		"npm-run-all": "4.1.3",
		"perfect-scrollbar": "1.3.0",
		"react": "16.4.0",
		"react-big-calendar": "0.19.1",
		"react-bootstrap-sweetalert": "4.4.1",
		"react-chartist": "0.13.1",
		"react-datetime": "2.14.0",
		"react-dom": "16.4.0",
		"react-google-maps": "9.4.5",
		"react-jvectormap": "0.0.3",
		"react-nouislider": "2.0.1",
		"react-router-dom": "4.2.2",
		"react-scripts": "1.1.4",
		"react-swipeable-views": "0.12.13",
		"react-table": "6.8.6",
		"react-tagsinput": "3.19.0"
	},
	"scripts": {
		"build-css": "node-sass-chokidar --include-path ./src --include-path ./node_modules src/ -o src/",
		"watch-css": "npm run build-css && node-sass-chokidar --include-path ./src --include-path ./node_modules src/ -o src/ --watch --recursive",
		"start-js": "react-scripts start",
		"start": "npm-run-all -p watch-css start-js",
		"build": "npm run build-css && react-scripts build",
		"test": "react-scripts test --env=jsdom",
		"eject": "react-scripts eject",
		"deploy": "npm run build"
	}
}
